.version.flyers /* version checker */
{
	color: #000012;
	background-color: #7971D5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 800px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;
}

#pu1818
{
	width: 0.01px;
}

#u1818
{
	z-index: 2;
	width: 955px;
	margin-right: -10000px;
}

#u3302-17
{
	z-index: 38;
	width: 615px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 340px;
}

#slideshowu1953
{
	z-index: 73;
	width: 0.01px;
	height: 728px;
	margin-left: 88px;
	position: relative;
}

#u1978
{
	position: absolute;
	width: 867px;
	height: 728px;
	background-color: transparent;
}

#u1978popup
{
	z-index: 74;
}

#u4026
{
	z-index: 75;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4026_img
{
	margin-top: -11px;
	margin-bottom: 11px;
}

#u4000
{
	z-index: 77;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3807
{
	z-index: 79;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3807_img
{
	margin: -1px 73px 3px 68px;
}

#u3826
{
	z-index: 81;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3826_img
{
	margin-left: 68px;
	margin-top: -1px;
	margin-right: 70px;
}

#u3471
{
	z-index: 83;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3480
{
	z-index: 85;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4026_clip,#u3807_clip,#u3826_clip,#u3471_clip,#u3480_clip
{
	overflow: hidden;
	width: 867px;
	height: 728px;
}

#u3471_img,#u3480_img
{
	margin: -1px 68px -1px 69px;
}

#u1979
{
	z-index: 87;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2300
{
	z-index: 89;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2300_img
{
	padding: 154px 83px 154px 84px;
}

#u2314
{
	z-index: 91;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2699
{
	z-index: 93;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2708
{
	z-index: 95;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1979_img,#u2314_img,#u2699_img,#u2708_img
{
	padding: 14px 83px 14px 84px;
}

#u2717
{
	z-index: 97;
	width: 867px;
	height: 728px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2717_img
{
	padding: 84px 83px 84px 84px;
}

#u1974-4
{
	position: absolute;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
}

#u1974-4popup
{
	z-index: 99;
}

#u1984-4
{
	position: absolute;
	width: 40px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 807px;
}

#u1984-4popup
{
	z-index: 103;
}

#u1980-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	top: 688px;
	left: 799px;
}

#u1980-4popup
{
	z-index: 107;
}

#u1975-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 52px;
}

#u1975-4popup
{
	z-index: 111;
}

#u1980,#u1975
{
	color: #999999;
}

#u1981-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 785px;
}

#u1981-4popup
{
	z-index: 115;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu2532
{
	width: 0.01px;
	margin-top: -718px;
}

#u2532
{
	z-index: 119;
	width: 10px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u1888-25
{
	z-index: 4;
	width: 179px;
	min-height: 253px;
	margin-right: -10000px;
	left: 20px;
}

#u3922
{
	z-index: 120;
	width: 163px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 785px;
}

#u4060-18
{
	z-index: 55;
	width: 669px;
	min-height: 354px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 20px;
	top: -354px;
	margin-bottom: -354px;
	position: relative;
}

#u3353
{
	z-index: 29;
	width: 955px;
	top: -1px;
	margin-bottom: -1px;
}

#u1820
{
	z-index: 30;
	width: 955px;
	margin-right: -10000px;
}

#u1816-6
{
	z-index: 32;
	width: 915px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 120px;
}

